.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e0790eae-e049-4ffe-833e-c1e0eb923b47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0790eae-e049-4ffe-833e-c1e0eb923b47) !important;
}
.lfr-layout-structure-item-8fa14494-19fc-be79-4122-7fdc58d5e236 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40b3571b-e55b-5ed8-85a0-efc2bf1abdad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40b3571b-e55b-5ed8-85a0-efc2bf1abdad) !important;
}
